POE::Loop::Select(3)

sub skip_tests { return }

NAME
POE::Loop::Select - a bridge that allows POE to be driven by select(2)

SYNOPSIS
See POE::Loop.

DESCRIPTION
POE::Loop::Select implements the interface documented in POE::Loop. Therefore it has no documentation of its own. Please see POE::Loop for more details.

SEE ALSO
POE, POE::Loop, select, POE::Loop::PerlSignals.

AUTHORS & LICENSING
Please see POE for more information about authors, contributors, and POE's licensing.